PROGRAM   FindFirs ;
USES   DOS ;

VAR
   G_SearchRec : SearchRec ;
BEGIN
   FindFirst ( 'C:\AUTOEXEC.BAT' , AnyFile , G_SearchRec );

   IF DosError = 0
   THEN WriteLn ( 'File found.' )
   ELSE WriteLn ( 'File not found.' );
END.
